package com.junmp.jyzb.event;

/**
 * <pre>
 *
 * 描述：离线通知
 * 版本：1.0.0
 * 日期：2024/4/10 19:17
 * 作者：ningzp@junmp.com.cn
 * <br>修改记录
 * <br>修改日期        修改人          修改内容
 *
 * </pre>
 */
public class CabinetOfflineEvent extends AbstractCabinetEvent {
    public CabinetOfflineEvent(Object source) {
        super(source);
    }
}
